.container {
    display: grid;
    grid-template-columns: 0.1fr 1fr 0.1fr;
    grid-template-rows: 0.3fr 1.5fr 0.3fr 0.3fr;
    grid-auto-flow: row;
    grid-template-areas:
    ". Header ."
    ". Video ."
    ". Controller ."
    ". Footer .";
}

body{
    background: #141414;
}

.Video {
    grid-area: Video;
    justify-content: center;
    align-items: center;
    grid-auto-flow: column;
    display: grid;
}

.Controller {
    grid-area: Controller;
    justify-content: center;
    align-items: center;
    grid-auto-flow: column;
    display: grid;
}

.Footer { grid-area: Footer; }

.Header { grid-area: Header;     filter: invert(100%);
}


video{
    border-radius: 2%;
    margin-left: 15px;
    margin-right: 15px;
    max-width: 40em;
}



#hideCameraButton {
    /* Setting the size of the button. Set only the width or the
       height, to prevent stretching the image */
    width: 50px;

    /* By adding padding, we can change the position of the image
       inside the button */
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background: darkgrey;
    -webkit-filter: invert(100%);
    filter: invert(100%);
    border-radius: 50%;
    margin-left: 15px;

}

#muteButton {
    /* Setting the size of the button. Set only the width or the
       height, to prevent stretching the image */
    width: 50px;
    /* By adding padding, we can change the position of the image
       inside the button */
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background: darkgrey;
    -webkit-filter: invert(100%);
    filter: invert(100%);
    border-radius: 50%;
    margin-right: 15px;
}

.video-wrapper {
    position: relative;
    top: 0;
    left: 0;
}

.video-overlay {
    position: absolute;
    top: 0;
    margin-left: 20px;
    margin-top: 10px;
    padding: 5px 5px;
    font-size: 20px;
    color: #FFF;
    background-color: rgba(50, 50, 50, 0.3);
}